#terminals .wrap .contents {
  max-width: 1220px;
}
#terminals .wrap .contents .searchbox {
  border: 1px solid var(--color_sub);
  font-size: 1.8rem;
  height: 80px;
  border-radius: 40px;
  display: grid;
  grid-template-columns: 10em 1fr 1em;
  grid-column-gap: 1em;
  align-items: center;
  padding: 0 3em;
  margin-bottom: 2em;
}
#terminals .wrap .contents .searchbox .searchbox_inner {
  display: contents;
}
#terminals .wrap .contents .searchbox h2 {
  color: var(--color_sub);
  letter-spacing: 0.1em;
  font-weight: 500;
}
#terminals .wrap .contents .searchbox input {
  margin: 0;
  padding: 0;
  border: none;
  background: none;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 100%;
  font-size: 16px;
}
#terminals .wrap .contents .searchbox input::-moz-placeholder {
  color: var(--color_gray3);
}
#terminals .wrap .contents .searchbox input::placeholder {
  color: var(--color_gray3);
}
#terminals .wrap .contents .searchbox + p {
  font-size: 2rem;
  line-height: 2;
  color: var(--color_sub);
  margin-bottom: 4em;
  display: grid;
  justify-content: center;
}
#terminals .wrap .contents .termimals h3 {
  font-size: 2rem;
  color: var(--color_white);
  background-color: var(--color_main);
  width: 99%;
  padding: 1em;
}
#terminals .wrap .contents .termimals h3:has(+ .hide) {
  display: none;
}
#terminals .wrap .contents .termimals .tabelwrap {
  padding-bottom: 20px;
  overflow-y: hidden !important;
}
#terminals .wrap .contents .termimals .tabelwrap:not(:last-child) {
  margin-bottom: 50px;
}
#terminals .wrap .contents .termimals .tabelwrap.hide {
  display: none;
}
#terminals .wrap .contents .termimals table {
  width: 99%;
  border-collapse: collapse;
}
#terminals .wrap .contents .termimals table th, #terminals .wrap .contents .termimals table td {
  font-size: 1.8rem;
  line-height: 1.5;
  padding: 1em;
}
#terminals .wrap .contents .termimals table thead th {
  background-color: var(--color_hover);
  color: var(--color_white);
  text-align: center;
  width: 19%;
}
#terminals .wrap .contents .termimals table thead th:first-child {
  width: 24%;
  border-left: 1px solid var(--color_hover);
}
#terminals .wrap .contents .termimals table thead th:not(:last-child) {
  border-right: 1px solid var(--color_gray2);
}
#terminals .wrap .contents .termimals table tbody td {
  border-right: 1px solid var(--color_gray2);
  border-bottom: 1px solid var(--color_gray2);
}
#terminals .wrap .contents .termimals table tbody td:first-child {
  border-left: 1px solid var(--color_gray2);
}
#terminals .wrap .contents .termimals table tbody td:nth-child(3) {
  text-align: center;
}
@media screen and (max-width: 1024px) {
  #terminals .wrap {
    padding-top: 100px;
  }
  #terminals .wrap .contents .searchbox {
    font-size: 1.6rem;
    grid-template-columns: 8em 1fr 1em;
    padding: 0 2em;
  }
  #terminals .wrap .contents .searchbox + p {
    font-size: 1.8rem;
    margin-bottom: 3m;
  }
  #terminals .wrap .contents .termimals h3 {
    width: 100%;
  }
  #terminals .wrap .contents .termimals table {
    width: 100%;
    min-width: 960px;
  }
}
@media screen and (max-width: 768px) {
  #terminals .wrap {
    padding-top: 70px;
  }
  #terminals .wrap .contents .searchbox {
    border: none;
    height: auto;
    border-radius: 0;
    grid-template-columns: 1fr;
    grid-row-gap: 1em;
    justify-items: center;
    padding: 0;
    margin-bottom: 1.5em;
  }
  #terminals .wrap .contents .searchbox .searchbox_inner {
    display: grid;
    grid-template-columns: 1fr 1em;
    width: 100%;
    align-items: center;
    height: 56px;
    border: 1px solid var(--color_sub);
    border-radius: 28px;
    padding: 0 1.5em;
  }
  #terminals .wrap .contents .searchbox input::-moz-placeholder {
    font-size: min(3.3vw, 1.3rem);
  }
  #terminals .wrap .contents .searchbox input::placeholder {
    font-size: min(3.3vw, 1.3rem);
  }
  #terminals .wrap .contents .searchbox + p {
    font-size: 1.6rem;
    margin-bottom: 4em;
  }
  #terminals .wrap .contents .termimals h3 {
    font-size: 1.6rem;
  }
  #terminals .wrap .contents .termimals table {
    width: 100%;
    min-width: 960px;
    border-collapse: collapse;
  }
  #terminals .wrap .contents .termimals table th, #terminals .wrap .contents .termimals table td {
    font-size: 1.6rem;
    line-height: 1.5;
    padding: 0.66em;
  }
}